Get a draft
GET
Returns one draft (an Email with isDraft: true). Scheduled drafts carry scheduledStatus and scheduledSendAt.
Authorization
apiKey Authorization<token>
Your 48 character Emelia API key, the same as for the Emelia API, sent as is (a Bearer prefix is tolerated). Create it at https://v3.emelia.io/settings/api. Disabling a key can take up to 5 minutes to apply to the Inbox API.
In: header
Path Parameters
draftId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/drafts/cmdracme0000000000000001" \ -H "Authorization: YOUR_API_KEY"{ "draft": { "id": "cmdracme0000000000000001", "mailboxId": "cmbxacme0000000000000001", "folderId": "cmfdacme0000000000000001", "messageId": "<draft-cmdracme0000000000000001@acme.com>", "threadId": "18c2acme0001", "subject": "Re: Partnership with Acme", "from": { "email": "john.doe@acme.com", "name": null }, "to": [ { "email": "jane.roe@example.com", "name": "Jane Roe" } ], "cc": [], "bcc": [], "date": "2026-10-08T09:12:44.000Z", "snippet": "Hello Jane, Tuesday 10am works for me.", "isRead": true, "isStarred": false, "isDraft": true, "hasAttachments": false, "attachments": [], "inReplyTo": "<CAJacme.0001@mail.example.com>", "references": [ "<20261008091500.acme01@acme.com>", "<CAJacme.0001@mail.example.com>" ], "labels": [], "waitingForReply": false, "isAutoReply": false, "isAutoForward": false, "scheduledStatus": null, "scheduledSendAt": null }}